/*
Theme Name:     Modis Child
Theme URI:      http://demo.oceanthemes.net/modis/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       modis
*/

@import url("../modis/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.de-video-overlay {
    background: #20031f40 !important
}

body.de_light {
    background: #fff !important;
}

#mainmenu.menu-left > li > a, 
#mainmenu.menu-right > li > a, 
#mainmenu.primary > li > a {
    padding: 20px 12px !important;
}
address span strong {
    width: 117px !important;
}

section#subheader {
    margin-bottom: 50px;
}
.bg-color-3.side-bg .inner-padding {
    padding: 0 !important;
}
.main-exc-col a.btn.btn-line-white.btn-big {
    float: left;
}
footer span a:hover {
    color: #de3370 !important;
}

/*start mf*/

html.vc_desktop.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: scroll !important;
}
*:focus {
	outline:0 !important;
}

html body #isolate  .it_gradient_right {
    float:none!important;
    width: inherit!important;
}
html body #isolate .ittour_order_block .ittour_order_block_customer_info .ittour_order_grey_form .ittour_order_grey_form_center .ittour_order_grey_form_center_right ul li textarea {
    width: 260px!important;
}
#isolated tr td {
    border: none;
}
#package_order_form_buy_all > div.itt_form_date_blcok > div.itt_row.itt_mtv_top_20 > div:nth-child(4) > dl > dt:nth-child(2) {
    width: 100%;
}
span.fl.number_stars,
#isolate > div.itt_main_block.tour_order.boxy-content > div.ittour_order_block > div > div.ittour_order_block_title_box.itt_order_block_title_box_bg > div.itt_order_block_title_box_center_corner > div > h2 {
    line-height:15px!important
}
div#itt-hike-photo-showcase.itt-hike-photo-showcase-gallery a.itt-hike-photo-showcase-btn-prev, 
div#itt-hike-photo-showcase.itt-hike-photo-showcase-gallery a.itt-hike-photo-showcase-btn-next {
    z-index: 9 !important;
}
div#ittourshowcase_hike__table_header,
div#ittourshowcase_hike__showcase_center_box {
    padding-left:  1px!important;
}
table#isolated td {
	background: transparent !important;
}
table#isolated tr:first-child td {
    box-shadow: none !important;
}
div.fd_price-item_country,
div.fd_price-item_val {
    font-size: 16px !important;
}
#ittHSinfo svg,
div#showcase_hottour_v2_showcase_module svg {
    vertical-align: unset !important;
}
div#itTourWidget .fd {
    min-width: 280px !important;
}
#ittHS .itt_hs_name,
.nicescroll-rails,
html body #showcase_hike_showcase_module .it_maxi_box .it_title,
.single .post-info,
.single .comments-box,
.single #comments,
.home .footer-oz,
.page-id-83 .footer-oz {
    display: none !important;
}
div#showcase_hike_showcase_module img {
	display: inline !important;
}
.jspPane {
    left: 0 !important;
}
#itTourWidget .fd-tickets .fd-select_wrap ul li {
    background-image: none;
}
#itTourWidget .fd-detail {
    position: absolute !important;
    width: 100% !important;
    z-index: 11 !important;
}
#itTourWidgetWrapper select.fd-select {
    visibility: visible !important;
}
table#isolated td, 
table#isolated th {
    padding: inherit !important;
}
#itTourWidget .fd-input, 
#itTourWidgetPopup .fd-input {
    background: unset !important;
}
#itTourWidget li::before {
    display: none !important;
}
#itTourWidget a {
    background-image: none !important;
}
#itTourWidget span.fd-i_close {
    vertical-align: unset !important;
}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: hidden !important;
}
.popmake {
    max-width: 600px !important;
}
div#itt-hike-photo-showcase {
    margin: 0 auto !important;
}
#itTourWidget .fd-nav-mobile {
    min-width: 280px !important;
}
@media (max-width: 1010px) {
	table#isolated {
	    left: 0 !important;
	}
}
@media (max-width: 1100px) {
	div#showcase_hike_photo_showcase_module,
	div#showcase_hike_showcase_module {
		overflow-x: auto;
	}
    .popmake {
        max-height: 400px !important;
        overflow-y: auto !important;
    }
}

/*end mf*/


/*start popup*/

#testform br {
    display: none !important;
}
#testform .clearrow {
    clear:both;
}
#testform .row-12 {
    width:100%;
    margin:5px 0;
}
#testform .row-6{
    width:50%;
    float:left;
    padding:0;
}
#testform .row-4 {
    width:33.33%;
    float:left;
    padding: 0;
}
#testform #req {
    padding: 0 1.5%;
}
#testform .pr1 {
    padding-right: 1%;
}
#testform .pl1 {
    padding-left: 1%;
}
#testform .row-4 input,
#testform .row-6 select,
#testform select.wpcf7-form-control.wpcf7-select {
    height: 38px;
    width: 100%;
}
#testform .row-4 input,
#testform .row-6 select,
#testform select.wpcf7-form-control.wpcf7-select,
#testform input#datep,
#testform textarea {
    padding-left: 10px !important;
}
#testform .contact-us .wpcf7-text, 
#testform .contact-us .wpcf7-textarea {
    background-color: #fff;
}
#testform input#datep {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    width: 100%;
    line-height: 22px;
}
#testform textarea {
	width: 100% !important;
	padding: 10px !important;
}
#testform input.wpcf7-form-control.wpcf7-submit {
    background-color: #50094d;
    border: #50094d;
    color: #fff;
    padding: 10px 20px;
}
#testform input::placeholder {
  color: #a9a9a9 !important;
}
span.wpcf7-not-valid-tip {
	margin-top: 5px !important;
}
@media only screen and (min-width: 551px){
    #testform .emodal-content .wpcf7 textarea {
        width: 100%;
    }
}
@media only screen and (max-width: 550px){
    #testform .row-6, #testform .row-4{
        float:none;
        width:100%;
        padding:0px;
    }
    #testform .emodal-content .wpcf7 textarea {
        width: 100%;
    }
    #testform input.wpcf7-form-control.wpcf7-text {
        margin-top: 15px!important;
    }
    #testform textarea.wpcf7-form-control.wpcf7-textarea {
        margin-top: 15px;
    }
    #testform input.wpcf7-form-control.wpcf7-text {
        width:100%;
    }
    #testform #req {
        padding: 0;
    }
}

/*end popup*/

.main-exc-col {
    text-align: center;
}

.main-exc-col p {
    font-weight: 200;
    list-style: none;
    padding: 0px;
    font-size: 20px;
    line-height: 1.5em;
    text-align: left;
}
.main-exc-col .btn {
    margin-top: 42px;
}

.home #ittHS .itt_hs_main_wrap {
    height: 695px !important;
}
.main-service-row .container {
    padding-right: 30px;
    padding-left: 30px;
}

.bottom-oz i.fa,
.tour-more-block .vc-gitem-zone-height-mode-auto:before,
.country-more-block .vc-gitem-zone-height-mode-auto:before {
    display: none !important;
}

.pt-module {
    margin-bottom: 15px;
}
.pt-content {
    margin-top: -5px;
}

.tours-block {
    text-align: center;
}

.tours-block img {
    border-radius: 50%;
    margin-bottom: 0;
}
.tours-block h2 {
    margin-top: 0;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}
.tours-block figure {
    background-color: rgb(47, 47, 54);
    margin-bottom: 30px !important;
    border-radius: 50%;
}
.tours-block figure:hover .vc_single_image-wrapper:before {
    content: 'Подробнее';
    position: absolute;
    left: 50px;
    right: 50px;
    top: 180px;
    color: #de3370;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: 0s;

}

.tours-block img:hover {
    opacity: 0.1;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

.ets-module {
    margin-bottom: 50px !important;
}

.tour-more-block .vc_gitem-row-position-top,
.tour-more-block .vc_gitem-zone-mini,
.tour-more-block .vc_grid-item.vc_col-sm-4,
.tour-more-block .vc_gitem-row-position-bottom,
.tour-more-block .vc_col-sm-12.vc_gitem-col,
.country-more-block .vc_gitem-row-position-top,
.country-more-block .vc_gitem-zone-mini,
.country-more-block .vc_grid-item.vc_col-sm-4,
.country-more-block .vc_gitem-row-position-bottom,
.country-more-block .vc_col-sm-12.vc_gitem-col {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


.tour-more-block .vc_gitem-row-position-top,
.tour-more-block .vc_gitem-row-position-bottom,
.country-more-block .vc_gitem-row-position-top,
.country-more-block .vc_gitem-row-position-bottom {
    position: relative !important;
}

.tour-more-block span.vc_gitem-post-category-name,
.country-more-block span.vc_gitem-post-category-name {
    color: #de3370;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
    font-family: "Roboto Condensed";
}
.country-more h2 {
	text-align: center !important;
}

p.tour-p-img {
    float: left;
    padding-right: 28px;
}

.services-col {
    margin-bottom: 30px !important;
}
.services-col > .vc_column-inner > .wpb_wrapper {
    border: solid 2px #eee;
    padding: 40px 40px 34px;
}
.services-img {
    margin-bottom: 30px !important;
}
.services-img img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}
.services-title {
    font-size: 30px;
    margin: 0;
    text-align: center;
    margin-bottom: 60px !important;
}
.countries-title a:hover,
.services-title a:hover {
    color: #de3370 !important;
}
.services-title p {
    color: #222;
}
.services-text {
    text-align: center;
}

.service-img img,
.service-img figure,
.service-img .vc_single_image-wrapper {
    width: 100% !important;
}
.service-img {
    margin-bottom: 17px !important;
}
.countries-about {
    margin-bottom: 23px;
}
.countries-about-left {
    width: 60px;
    position: absolute;
    text-align: center;
    text-shadow: none;
    margin-top: -30px;
}
.countries-about-left > .vc_column-inner {
    padding-right: 0 !important;
}
.countries-price {
    color: #fff !important;
    background-color: #de3370;
    font-weight: 600;
    font-size: 28px;
    padding: 15px;
    margin-top: 0 !important;
    margin-bottom: 4px !important;
}
.countries-price-title {
    color: #111 !important;
    border-bottom-color: #de3370 !important;
    font-family: "Open Sans";
    font-weight: 600;
    padding: 7px 0 10px 0;
    border-bottom: solid 3px #333;
    display: block;
    z-index: 100;
    font-size: 14px;
    margin-left: 2px;
    margin-top: 0 !important;
}

.countries-title {
    font-weight: normal;
    font-size: 20px;
    line-height: 1.2em;
    margin-top: 20px;
}
.blog-list li {
	margin-top: 0 !important;
}
.blog-list li.single {
    margin-top: 0 !important;
}
.single #content {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: -7px;
}

.page-id-52 section#subheader {
    margin-bottom: 0;
}
.contact-left p {
    margin-bottom: 6px;
}
.footer-oz {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    margin-top: 63px !important;
}
.page-id-304 .footer-oz,
.page-id-792 .footer-oz,
.page-id-1165 .footer-oz {
    margin-top: 40px !important;
}
.page-id-81 #content {
    padding: 0;
}
.page-id-111 .footer-oz {
    margin-top: 35px !important;
}

.widget .menu li {
    background: #f8f8f8;
    padding: 8px 20px 8px 20px;
    margin-bottom: 8px;
    text-transform: uppercase;
    display: block;
}
.widget .menu li a {
    color: #606060;
    text-transform: uppercase;
}
.wpb_widgetised_column .widget:first-child h4 {
    margin-top: 0 !important;
}
.wpb_widgetised_column .widget:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.info-box_subtite a:hover {
    color: #fff !important;
}

.main-tours-row .vc_col-md-4 > .vc_column-inner {
    background-size: cover !important;
}

.main-tours-row a,
.main-service-row a {
    color: #fff;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px;
    line-height: normal;
    font-weight: bold;
    text-transform: uppercase;
    border: solid 1px #fff;
    padding: 10px 30px 10px 30px;
}
.main-tours-row .text-dark a {
    border: solid 1px #333;
    color: #333;
}
.main-tours-row a:hover,
.main-service-row a:hover {
    background: #fff;
    color: #333;
    text-decoration: none;
}
.main-tours-row .text-dark a:hover {
    background: #333;
    color: #fff;
}
.main-exc-col {
    margin-top: 120px;
}
.main-hp>.vc_column-inner {
    padding-right: 3px !important;
}
.main-services-button {
    margin-top: 21px;
}
.home .countries-row .container .row {
    margin-top: -50px !important;
}
#text-3 h4 {
    text-transform: none;
    color: #fff;
}
#recent-posts-4 a:hover {
    color: #de3370;
    text-decoration: none;
}

.tours-block h2:hover {
    color: #de3370;
}
.services-mas {
    padding: 80px 0 35px 0 !important;
}
.home .services-mas {
    padding: 0 0 35px 0 !important;
}
.page-id-309 section#subheader {
    margin-bottom: 0;
}
.page-id-309  .footer-oz {
    margin-top: 0 !important;
}
.services-mas:first-child {
    padding-top: 50px !important;
}
.services-mas:last-child {
    padding-bottom: 55px !important;
}
.home .services-mas:last-child {
    padding-bottom: 35px !important;
}
.blog-list li:last-child {
	margin-bottom: 7px !important;
}


header {
    top: 35px;
}
.topbar {
    height: 35px;
    background-color: #50084d;
}
.topbar-left {
    float: left;
}
.topbar-right {
    float: right;
}
.topbar-left,
.topbar-right {
    padding: 5px 0;
}
.topbar-left a,
.topbar-right a {
    color: #fff;
    font-size: 16px;
}
.topbar-left a:hover,
.topbar-right a:hover {
    color: #fff;
    text-decoration: none;
}
.topbar-right a {
	margin-left: 10px;
}

.country-img {
	margin-bottom: 50px !important;
}
.country-tab li.vc_tta-tab a {
    background: #fff !important;
    border: 1px solid #d3ced2 !important;
    border-bottom-color: #ebe9eb !important;
    background-color: #ebe9eb !important;
    border-radius: 4px 4px 0 0 !important;
    padding: 0 1em !important;
}
.country-tab li.vc_tta-tab.vc_active a {
    background: #fff !important;
    border: 1px solid #d3ced2 !important;
    border-bottom-color: #fff !important;
}
.country-tab .vc_tta-panel.vc_active {
    border-radius: 0 !important;
    border-top: 1px solid #d3ced2 !important;
}
.country-tab .vc_tta-panel-body {
    padding: 20px !important;
    border-bottom: 1px solid #d3ced2 !important;
    border-left: 1px solid #d3ced2 !important;
    border-right: 1px solid #d3ced2 !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05)!important ;
    border-radius: 0px !important;
    background: #fff !important;
}
.slider-module {
    position: absolute;
    top: 575px;
    left: calc(50% - 1170px/2);
    background: transparent !important;
}

.page-id-792 .fd_price-main {
    height: 590px;
}
div#ittourshowcase_hike__showcase_center_box {
    height: 642px !important;
}
.single-post div#secondary .widget_nav_menu {
    display: none;
}
.single-post div#secondary .widget {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.contact-right input.btn-custom {
    border: solid 1px rgba(1,1,1,.2) !important;
    color: #333;
    background-color: transparent !important;
    font-family: "Roboto Condensed";
    font-size: 13px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    padding: 3px;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    letter-spacing: 2px;
    text-decoration: none;
    font-weight: 400;
    line-height: 1.7em;
}
.contact-right input.btn-custom:hover {
    background-color: #de3370 !important;
    color: #111 !important;
}
.page-id-778 .fd_price-main {
    height: 1110px;
}
.page-id-774 .fd_price-main {
    height: 1110px;
}
.page-id-786 .fd_price-main {
    height: 1110px;
}
.page-id-776 .fd_price-main {
    height: 668px;
}
.page-id-780 .fd_price-main {
    height: 1105px;
}

.page-id-682 .fd_price-main {
    height: 713px;
}
.page-id-687 .fd_price-main {
    height: 620px;
}
.page-id-696 .fd_price-main {
    height: 500px;
}
.page-id-694 .fd_price-main {
    height: 500px;
}
.page-id-689 .fd_price-main {
    height: 470px;
}


.page-id-81 .fd_price-main {
    height: 1110px;
}
.postid-196 .fd_price-main {
    height: 900px;
}
.postid-195 .fd_price-main {
    height: 900px;
}
.postid-198 .fd_price-main {
    height: 900px;
}
.postid-197 .fd_price-main {
    height: 900px;
}

.main-offers-h4,
.main-hp-h4 {
    font-size: 28px;
    line-height: normal;
    font-weight: 300;
}
.main-offers-h2,
.main-hp-h2 {
    font-family: "Open Sans";
    font-size: 60px;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 10px;
    margin: 13px 0 43px;
    line-height: 60px;
}
.main-hp-section {
    padding-bottom: 90px;
}
.page-id-790 .widget {
    margin-bottom: 37px;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item {
    pointer-events: none;
   cursor: default;
}
.tour-more-block .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper,
.country-more-block .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
    margin-right: -15px !important;
    margin-left: -15px !important;
}

.parent-pageid-1165 #ittHS .itt_hs_main_wrap {
    height: 841px !important;
}
.parent-pageid-1165.page-id-1080 #ittHS .itt_hs_main_wrap,
.parent-pageid-1165.page-id-1083 #ittHS .itt_hs_main_wrap {
    height: 816px !important;
}
#subheader {
    background-size: cover !important;
    background-position: 0 !important;
}
.de-video-content {
    margin-top: 361px;
}

@media (min-width: 1600px) {
    .de-video-container {
        height: 900px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #mainmenu.menu-left > li > a, 
    #mainmenu.menu-right > li > a, 
    #mainmenu.primary > li > a {
        padding: 20px 5px !important;
    }
    .main-tours-row .text-middle.text-center.main-tt-oz.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-4 > .vc_column-inner {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    .services-mas ul.de_nav li {
        max-width: 240px !important;
        min-height: 320px;
    }
    .countries-price {
        font-size: 22px;
    }
}

@media (min-width: 992px) {
	.tour-more-block .vc_col-sm-12.vc_gitem-col,
	.country-more-block .vc_col-sm-12.vc_gitem-col {
		padding-bottom: 0 !important;
	}
	.tour-more-block .vc_gitem-post-data-source-post_categories,
	.country-more-block .vc_gitem-post-data-source-post_categories {
		margin-bottom: 0 !important;
	}
    .contact-right .col-md-4 {
        padding: 0 !important;
    }
    img.tour-img {
        max-width: 395px;
    }
}

@media (max-width: 991px) {
	.countries-col {
	    margin-bottom: 40px !important;
	}
	.page-id-792 .countries-about {
	    margin-bottom: 30px;
	}
    #logo img {
        height: 80px !important;
    }
    .absolute-slider .info-box.padding20 {
        padding: 20px 10px;
    }
    .absolute-slider .vc_col-sm-4 {
        min-height: 130px;
    }
  .home .side-bg .image-container {
        height: 0 !important;
        margin-bottom: 0 !important;
    }
    section.wpb_row.vc_row-fluid.bg-color-3.side-bg {
        padding: 30px 0;
    }
    .main-exc-col {
        margin-top: 0;
    }
    .main-service-row .vc_col-md-4,
    .countries-row .vc_col-sm-4 {
        width: 100%;
        margin-bottom: 30px;
    }
    .countries-about-left > .vc_column-inner {
        padding-right: 15px !important;
    }
    .countries-col figure,
    .countries-col figure .vc_single_image-wrapper,
    .countries-col figure .vc_single_image-wrapper img {
        width: 100%;
    }
    .all-content,
    .all-sidebar,
    .et-sidebar,
    .country-content,
    .country-sidebar,
    .tour-content,
    .tour-sidebar  {
        width: 100% !important;
    }
    .all-content,
    .tour-content {
        margin-bottom: 30px !important;
    }
    #mainmenu.menu-left > li > a, 
    #mainmenu.menu-right > li > a, 
    #mainmenu.primary > li > a {
        padding: 5px 18px !important;
    }
    p.tour-p-img {
        float: none;
        text-align: center;
        padding-right: 0;
    }
    img.tour-img {
        width: 100%;
        max-width: 707px;
    }
    #menu-btn:after {
        content: 'МЕНЮ';
        color: #fff;
        position: absolute;
        right: 35px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .page-id-792 .countries-col {
        width: 50% !important;
    }
    .countries-price {
        font-size: 22px;
    }
}

@media (max-width: 767px) {
    section.wpb_row.vc_row-fluid.bg-color-3.side-bg .text-light.main-exc-col.wpb_column.vc_column_container.vc_col-sm-4.vc_col-lg-offset-1 {
        padding: 30px 15px 0;
    }
    .main-offers-h2, .main-hp-h2 {
        font-size: 28px;
        letter-spacing: 5px;
        line-height: 40px;
    }
    .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .main-tours-row a, .main-service-row a {
        letter-spacing: 0px;
        padding: 10px 25px 10px 25px;
    }
    .de_tab.tab_style_2 ul li img {
        max-width: 400px;
        max-height: 400px;
        margin: 0;
    }
    .de_light .de_tab.tab_style_2 .de_nav li {
        max-width: 400px;
        margin: 0 0 10px;
    }
    h1.big-font, .type-wrap.big-font {
        font-size: 24px;
        letter-spacing: 5px;
        line-height: 50px;
    }
    .contact-left {
        margin-bottom: 30px;
    }
    .de-video-container {
        height: 500px !important;
    }
    .de_tab.services-mas ul.de_nav li > img {
        display: none;
    }
}

@media (min-width: 1921px) {
    .main-tours-row {
        width: 100%;
    }
}

#itTourWidget .fd-find {
    background-color: #de3471 !important;
}
#ittHS .itt_hs_price_wrap {
    background: #de3471 !important;
}
#itTourPriceWidget .fd_price-item_info {
    background: #de3471 !important;
}
#itTourPriceWidget .fd_price-item:hover {
    border-color: #de3471 !important;
}


.col-md-12 ul#mainmenu img.c_logo_light {
    width: 181px;
}
header.smaller.header_light .c_logo_dark{
	    width: 100px;
}
header.header_center.transparent.header_light.clone.smaller.logo-smaller img.c_logo_light {
    width: 100px!important;
}

.col-md-101 {
    display: inline-flex;
}
.col-md-84 input#send_message {
    padding-top: 11px;
    padding-bottom: 11px;
}
 div#recent-posts-4 {
    margin-bottom: 32px;
}
.text-middle.text-center.main-tt-oz.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-4 a.btn.btn-line-white.btn-big.pum-trigger {
    background-color: #ffffff!important;
    color: black;
}
.text-middle.text-center.main-tt-oz.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-4 a.btn.btn-line-white.btn-big.pum-trigger:hover {
        background-color: #ffffff00!important;
    color: #ffffff;
	transition: 0.5s;
}
.wp-rightrow.wp-logo {

    visibility: hidden!important;

}

 

a.wp-item-reply {

    display: none !important;

}
.all_country_golovna.wpb_column.vc_column_container.vc_col-sm-12 {
    text-align: center;
    margin-bottom: 60px;
    margin-top: 30px;
}
a#back-to-top {
    margin-bottom: 0px;
}
@media(max-width: 390px){
	section#subheader h1 {
    font-size: 30px;
}
}

@media(min-width: 550px){
	div#gtranslate_wrapper {
    
    top: 5px!important;
    right: 30%!important;
  
}
}
@media(max-width: 550px){
	div#gtranslate_wrapper {
    top: 29px!important;
}
}
@media(max-width: 395px){
	.topbar-right{
		display:none;
	}
}

@media(max-width: 991px){
	section.wpb_row.vc_row-fluid.bg-color-3.side-bg .text-light.main-exc-col.wpb_column.vc_column_container.vc_col-sm-4.vc_col-lg-offset-1,
	section.wpb_row.vc_row-fluid.bg-color-3.side-bg .wpb_column.vc_column_container.vc_col-sm-6{
	width: 100%;
}
section.wpb_row.vc_row-fluid.bg-color-3.side-bg .text-light.main-exc-col.wpb_column.vc_column_container.vc_col-sm-4.vc_col-lg-offset-1{
	padding-left: 10px;
}
}


#viber_android{bottom:25px;left:170px;position:fixed;z-index:999;}
#viber_iphone{bottom:25px;left:170px;position:fixed;z-index:999;}
.img-circle{background-color:#a37ec1;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #a37ec1;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#a37ec1;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: 1;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url( https://www.toursite.net.ua/viber_icon-icons.com_72020.png );background-size:50px;background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}

.img-circle:hover{opacity: 0.8;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@media only screen and (max-device-width: 599px) and (min-device-width: 425px){
._orinationRight_25.wrap_mW {
    bottom: 19px;
}
}

@media(min-width: 769px) and (max-width: 1440px){
	#viber_iphone {
    bottom: 88px;
    right: 86px;
	}
}
@media(max-width: 768px){
	jdiv.wrap_mW._show_1e._orinationLeft_3O._showLogo_3q.__jivoMobileButton {
    display: none;
}
}

h1 font {
    text-transform: capitalize!important;
}
h3 font {
    text-transform: capitalize;
}
div#recent-posts-4 li a font {
    text-transform: capitalize;
}

.page-id-52 img.img-circle {
    height: inherit;
    position: initial;
}

@media(max-width: 425px){
	header.header_center.transparent.header_light.bg-dark {
    z-index: 9999;
}
}
@media(max-width: 360px){
	
}

a.footerofer {
    font-size: 16px;
    font-weight: 800;
}
ul#mainmenu li a font {
    text-transform: capitalize;
}
@media(min-width: 769px){
	.golovna-adres br {
    display: none;
}
}
@media(max-width: 768px){
	.golovna-adres {
    margin-top: -20px;
	    font-size: 12px;
}
}
#menu-btn::before:active{
	color:#fff!important;
}

@media(max-width: 390px){
	.topbar {

    display: flex;
}

}


html .wp-c .wp-copyright{
	opacity:0!important;
}
.main-footer div#text-5 p {
    border-bottom: 1px solid #292929;
    padding-bottom: 6px;
}

.img-footer img {
    width: 50%;
    margin-top: 16px;
}
.img-footer {
    text-align: center;
}

@media(max-width: 768px){
	a#back-to-top {
    margin-bottom: 30px;
}
	
}

a.footerofer font {
    text-transform: capitalize;
}
h4 font {
    text-transform: capitalize;
}
@media(max-width: 425px){
	.page-id-1824 #subheader h1{
		    font-size: 23px;
	}
}

div#gtranslate_wrapper{
	z-index: 9999!important;
}


@media(max-width: 991px){
	.video-background {
    /* display: none; */
}
}